Skip Menu |
 

Preferred bug tracker

Please visit the preferred bug tracker to report your issue.

This queue is for tickets about the App-cpanminus CPAN distribution.

Maintainer(s)

MIYAGAWA

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
77996 Playing nicer with CPAN::Site rejected Unimportant 8 years ago
76745 not recognising installed "lib" module as up to date rejected 8 years ago 1.5011
73689 Version::Requirements is now deprecated rejected Critical 9 years ago 1.5007
70440 Test::YAML::Valid fails to install under cpanm, but not under cpan rejected 9 years ago
68330 File::Rsync for example rejected 9 years ago
67874 cpanm --look broken rejected Important 9 years ago 1.4004
65769 flag --dont-upgrade rejected 9 years ago 1.1008
65194 wget installation lacks --no-check-certificate rejected 9 years ago
65856 Dancer-Plugin-Authorize doesn't install rejected Important 9 years ago 1.1008
63505 Invalid version for one module stops all processing rejected Important 10 years ago
63065 Issue with modules that have '>' or '>=' in requires rejected 10 years ago
57900 Failed to install Bundle class rejected Important 10 years ago 1.0004
59567 Perldoc formatting issue rejected Unimportant 10 years ago 1.0006
60312 Won't install Convert-PEM rejected 10 years ago
60518 Wrong archname when used with App::perlbrew and local::lib rejected 10 years ago

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.